<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta http-equiv="Content-Language" content="en">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
		<title>Dashboard - Admin.</title>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, shrink-to-fit=no"/>
		<meta name="description" content="This is an example dashboard created using build-in elements and components.">
		<meta
		name="msapplication-tap-highlight" content="no">
		<link href="{{ asset('assets/bo/css/main.css') }}" rel="stylesheet">
		{# <link href="{{ asset('assets/bo/css/bootstrap.css') }}" rel="stylesheet"> #}
		<link href="{{ asset('assets/dataTables/dataTables.bootstrap4.min.css') }}" rel="stylesheet">
		<link href="{{ asset('assets/bo/css/custom.css') }}" rel="stylesheet">
		<script src="//cdn.ckeditor.com/4.14.0/standard/ckeditor.js"></script>
	</head>
	<body>
		<div class="app-container app-theme-white body-tabs-shadow fixed-sidebar fixed-header">
			{% if app.request.get('_route') != 'fos_user_security_login' %}
			<div class="app-header header-shadow">
				<div class="app-header__logo">
					<div class="header__pane ml-auto">
						<div>
							<button type="button" class="hamburger close-sidebar-btn hamburger--elastic" data-class="closed-sidebar">
								<span class="hamburger-box">
									<span class="hamburger-inner"></span>
								</span>
							</button>
						</div>
					</div>
				</div>
				<div class="app-header__mobile-menu">
					<div>
						<button type="button" class="hamburger hamburger--elastic mobile-toggle-nav">
							<span class="hamburger-box">
								<span class="hamburger-inner"></span>
							</span>
						</button>
					</div>
				</div>
				<div class="app-header__menu">
					<span>
						<button type="button" class="btn-icon btn-icon-only btn btn-primary btn-sm mobile-toggle-header-nav">
							<span class="btn-icon-wrapper">
								<i class="fa fa-ellipsis-v fa-w-6"></i>
							</span>
						</button>
					</span>
				</div>
				<div class="app-header__content">
					<div class="app-header-right">
						<div class="header-btn-lg pr-0">
							<div class="widget-content p-0">
								<div class="widget-content-wrapper">
									<div class="widget-content-left">
										<div class="btn-group">
											<a data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="p-0 btn">
{#
												<img width="42" class="rounded-circle" src="{{ asset('cartrade.png') }}" alt="">
#}
												<i class="fa fa-angle-down ml-2 opacity-8"></i>
											</a>
											<div tabindex="-1" role="menu" aria-hidden="true" class="dropdown-menu dropdown-menu-right">
												<a href="{{ path('fos_user_security_logout') }}"> <button type="button" tabindex="0" class="dropdown-item">Logout</button></a>
											</div>
										</div>
									</div>
									<div class="widget-content-left  ml-3 header-user-info">
										<div class="widget-heading">
{#
											{{ app.user.username }}
#}
										</div>
										<div class="widget-subheading">
											Dashboards Manager
										</div>
									</div>
									{#									<div class="widget-content-right header-user-info ml-3">#}
									{#										<button type="button" class="btn-shadow p-1 btn btn-primary btn-sm show-toastr-example">#}
									{#											<i class="fa text-white fa-calendar pr-1 pl-1"></i>#}
									{#										</button>#}
									{#									</div>#}
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			{% endif %}
			<div class="app-main">
				{% if app.request.get('_route') != 'fos_user_security_login' %}
				<div class="app-sidebar sidebar-shadow">
					<div class="app-header__logo">
						<div class="header__pane ml-auto">
							<div>
								<button type="button" class="hamburger close-sidebar-btn hamburger--elastic" data-class="closed-sidebar">
									<span class="hamburger-box">
										<span class="hamburger-inner"></span>
									</span>
								</button>
							</div>
						</div>
					</div>
					<div class="app-header__mobile-menu">
						<div>
							<button type="button" class="hamburger hamburger--elastic mobile-toggle-nav">
								<span class="hamburger-box">
									<span class="hamburger-inner"></span>
								</span>
							</button>
						</div>
					</div>
					<div class="app-header__menu">
						<span>
							<button type="button" class="btn-icon btn-icon-only btn btn-primary btn-sm mobile-toggle-header-nav">
								<span class="btn-icon-wrapper">
									<i class="fa fa-ellipsis-v fa-w-6"></i>
								</span>
							</button>
						</span>
					</div>
					<div class="scrollbar-sidebar">
						<div class="app-sidebar__inner">
{#
							<ul class="vertical-nav-menu">
								<li class="app-sidebar__heading">Dashboards</li>
								<li>
									<a href="{{ path('back.index') }}" class="mm-active">
										<i class="metismenu-icon pe-7s-rocket"></i>
										Dashboard
									</a>
								</li>
								<li class="app-sidebar__heading">UI Components</li>
#}
{#								<li>#}{#

#}
{#									<a href="#">#}{#

#}
{#										<i class="metismenu-icon pe-7s-diamond"></i>#}{#

#}
{#										Category#}{#

#}
{#										<i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>#}{#

#}
{#									</a>#}{#

#}
{#									<ul>#}{#

#}
{#										<li><a href="{{ path('back.add.category') }}"><i class="metismenu-icon"></i>Add</a></li>#}{#

#}
{#										<li><a href="{{ path('back.list.category') }}"><i class="metismenu-icon"></i>List</a></li>#}{#

#}
{#									</ul>#}{#

#}
{#								</li>#}{#

								<li>
									<a href="#">
										<i class="metismenu-icon pe-7s-display2"></i>
										brand
										<i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>
									</a>
									<ul>
										<li><a href="{{ path('back.add.brand') }}"><i class="metismenu-icon"></i>Add</a></li>
										<li><a href="{{ path('back.list.brand') }}"><i class="metismenu-icon"></i>List</a></li>
									</ul>
								</li>

								<li>
									<a href="#">
										<i class="metismenu-icon pe-7s-display2"></i>
										model
										<i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>
									</a>
									<ul>
										<li><a href="{{ path('back.add.model') }}"><i class="metismenu-icon"></i>Add</a></li>
										<li><a href="{{ path('back.list.model') }}"><i class="metismenu-icon"></i>List</a></li>
									</ul>
								</li>
#}
{#								<li>#}{#

#}
{#									<a href="#">#}{#

#}
{#										<i class="metismenu-icon pe-7s-diamond"></i>#}{#

#}
{#										under Category#}{#

#}
{#										<i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>#}{#

#}
{#									</a>#}{#

#}
{#									<ul>#}{#

#}
{#										<li><a href="{{ path('back.add.category') }}"><i class="metismenu-icon"></i>Add</a></li>#}{#

#}
{#										<li><a href="elements-dropdowns.html"><i class="metismenu-icon"></i>List</a></li>#}{#

#}
{#									</ul>#}{#

#}
{#								</li>#}{#

#}
{#								<li>#}{#

#}
{#									<a href="#">#}{#

#}
{#										<i class="metismenu-icon pe-7s-mouse"></i>#}{#

#}
{#										under Category 2#}{#

#}
{#										<i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>#}{#

#}
{#									</a>#}{#

#}
{#									<ul>#}{#

#}
{#										<li><a href="{{ path('back.add.category') }}"><i class="metismenu-icon"></i>Add</a></li>#}{#

#}
{#										<li><a href="elements-dropdowns.html"><i class="metismenu-icon"></i>List</a></li>#}{#

#}
{#									</ul>#}{#

#}
{#								</li>#}{#

#}
{#								<li>#}{#

#}
{#									<a href="#">#}{#

#}
{#										<i class="metismenu-icon pe-7s-display2"></i>#}{#

#}
{#										color#}{#

#}
{#										<i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>#}{#

#}
{#									</a>#}{#

#}
{#									<ul>#}{#

#}
{#										<li><a href="{{ path('back.add.color') }}"><i class="metismenu-icon"></i>Add</a></li>#}{#

#}
{#										<li><a href="{{ path('back.list.color') }}"><i class="metismenu-icon"></i>List</a></li>#}{#

#}
{#									</ul>#}{#

#}
{#								</li>#}{#

#}
{#								<li>#}{#

#}
{#									<a href="#">#}{#

#}
{#										<i class="metismenu-icon pe-7s-display2"></i>#}{#

#}
{#										size#}{#

#}
{#										<i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>#}{#

#}
{#									</a>#}{#

#}
{#									<ul>#}{#

#}
{#										<li><a href="{{ path('back.add.size') }}"><i class="metismenu-icon"></i>Add</a></li>#}{#

#}
{#										<li><a href="{{ path('back.list.size') }}"><i class="metismenu-icon"></i>List</a></li>#}{#

#}
{#									</ul>#}{#

#}
{#								</li>#}{#

								<li>
									<a href="#">
										<i class="metismenu-icon pe-7s-car"></i>
										Products
										<i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>
									</a>
									<ul>
										<li><a href="{{ path('back.add.product') }}"><i class="metismenu-icon"></i>Add</a></li>
										<li><a href="{{ path('back.list.product') }}"><i class="metismenu-icon"></i>List</a></li>
										<li><a href="{{ path('back.order.product') }}"><i class="metismenu-icon"></i>Order</a></li>
									</ul>
								</li>
							</ul>
#}
						</div>
					</div>
				</div>
				{% endif %}
				<div class="app-main__outer"> {% block content %}{% endblock %}
					<div class="app-wrapper-footer">
						<div class="app-footer">
							<div class="app-footer__inner">
								<div class="app-footer-left">
									<ul class="nav">
										<li class="nav-item">
											<a href="https://www.ilfconsulting.fr/" class="nav-link">
												Powered by ILF Consulting — © Copyright 2020 All Rights Reserved.
											</a>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
				{# <script src="http://maps.google.com/maps/api/js?sensor=true"></script> #}
			</div>
		</div>
		{% if orderInd is defined and orderInd == 'true' %}
		{% else %}
			<script type="text/javascript" src="{{ asset('assets/bo/scripts/jquery-3.5.1.js') }}"></script>
		{% endif %}
		<script type="text/javascript" src="{{ asset('assets/bo/scripts/main.js') }}"></script>
		<script type="text/javascript" src="{{ asset('assets/dataTables/jquery.dataTables.min.js') }}"></script>
		<script type="text/javascript" src="{{ asset('assets/dataTables/dataTables.bootstrap4.min.js') }}"></script>
		<script type="text/javascript" src="{{ asset('assets/bo/scripts/custom.js') }}"></script>
		<script src="{{ asset('bundles/fosjsrouting/js/router.min.js') }}"></script>
		<script src="{{ path('fos_js_routing_js', { callback: 'fos.Router.setData' }) }}"></script>
	</body>
</html>
